(function () {
    var clientWidth = document.documentElement ? document.documentElement.clientWidth : document.body.clientWidth;
    if (clientWidth > 1600) clientWidth = 1600;
    document.documentElement.style.fontSize = clientWidth / 3.75 + "px";
    return clientWidth / 3.75;
})();